<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b47ffd84e4252b31b13861da25a96a8e">
  <dict>
    <!--2023-02-11 10:03:55.000-->
    <bool key="5G_network_mode_item_disable">true</bool>
    <!--2023-02-11 10:03:55.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2023-02-11 10:03:55.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:03:55.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 10:03:55.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:03:55.000-->
    <string key="virtualnet_operatorname">LCR</string>
  </dict>
</config>
